@extends('layouts.masterLayout.app')
@section('content')
<div class="content-wrapper">
    <section class="content">
        <div class="row">
            <div class="col-xs-12">
                <div class="box">
                    <div class="box-header">
                        <h3 class="box-title" style="color: red">Edit Player information</h3>
                    </div><!-- /.box-header -->
                    <div class="box-body">
                        <form  method="post" action="{{route('admin.players.update',$player->id)}}">
                            @csrf
                            @method('PUT')
                            <div class="row">
                                <div class="col-sm-12">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>?Are You Less the 18 year Old</label><br>
                                    <input name="adult" value="true" {{$player->adult == 'true' ? 'checked' : '' }} type="radio" onchange="showdiv()">Yes<br>
                                    <input name="adult" value="false" {{$player->adult == 'false' ? 'checked' : '' }} type="radio" onchange="hidediv()">No<br>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>First Name</label>
                                    <input name="first_name" type="text" class="form-control required" value="{{$player->user->name}}" placeholder="Enter first Name">
                                    @if($errors->has('first_name'))
                                        <div class="error" style="color: red">{{ $errors->first('first_name') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Middle Name</label>
                                    <input name="middle_name" type="text" value="{{$player->user->middle_name}}" class="form-control required" placeholder="Enter middle Name">
                                    @if($errors->has('middle_name'))
                                        <div class="error" style="color: red">{{ $errors->first('middle_name') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Family Name</label>
                                    <input name="family_name" value="{{$player->family_name}}" type="text" class="form-control required" placeholder="Enter family Name">
                                    @if($errors->has('family_name'))
                                        <div class="error" style="color: red">{{ $errors->first('family_name') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Nick Name</label>
                                    <input name="nick_name" type="text" value="{{$player->nick_name}}" class="form-control required" placeholder="Enter nick Name">
                                    @if($errors->has('nick_name'))
                                        <div class="error" style="color: red">{{ $errors->first('nick_name') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Date of Birth</label>
                                    <input name="dob" type="date" value="{{date('Y-m-d',strtotime(str_replace('/', '-', $player->user->dob)))}}" class="form-control required" placeholder="Enter date of birth">
                                    @if($errors->has('dob'))
                                        <div class="error" style="color: red">{{ $errors->first('dob') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- select -->
                                    <div class="form-group">
                                    <label>Gender</label>
                                    <select class="form-control required" name="gender">
                                        <option value="male" {{$player->user->gender == 'male' ? 'selected' : '' }}>Male</option>
                                        <option value="female" {{$player->user->gender == 'female' ? 'selected' : '' }}>Female</option>
                                    </select>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>ID Number</label>
                                    <input name="id_number" type="text" value="{{$player->user->cnic_no}}" class="form-control required" placeholder="Enter ID Number">
                                    @if($errors->has('id_number'))
                                        <div class="error" style="color: red">{{ $errors->first('id_number') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Nationality</label>
                                    <input name="nationalaties" type="text" value="{{$player->nationality}}" class="form-control required" placeholder="Enter Nationalaties">
                                    @if($errors->has('nationalaties'))
                                        <div class="error" style="color: red">{{ $errors->first('nationalaties') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Language</label>
                                    <select name="language" type="text" multiple  value="" id="slect1" class="select2 form-control">
										</select>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>National Address</label>
                                    <input name="national_address" type="text" value="{{$player->national_address}}" class="form-control required" placeholder="Enter national address">
                                    </div>
                                    @if($errors->has('national_address'))
                                        <div class="error" style="color: red">{{ $errors->first('national_address') }}</div>
                                    @endif
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>City</label>
                                    <input name="city" type="text" value="{{$player->city}}" class="form-control required" placeholder="Enter city">
                                    @if($errors->has('city'))
                                        <div class="error" style="color: red">{{ $errors->first('city') }}</div>
                                    @endif
                                    </div>
                                </div>
                                @if ($player->adult=="true")
                                <div class="col-sm-6" id="player_information_phone" style="display: none">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Mobile Number</label>
                                    <input name="phone" type="number" value="{{$player->user->phone}}" class="form-control required" placeholder="Enter Phone number">
                                    @if($errors->has('phone'))
                                        <div class="error" style="color: red">{{ $errors->first('phone') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6" id="player_information_email" style="display: none">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Email</label>
                                    <input name="email" type="email" value="{{$player->user->email}}" class="form-control required" placeholder="Enter Email">
                                    @if($errors->has('email'))
                                        <div class="error" style="color: red">{{ $errors->first('email') }}</div>
                                    @endif
                                    </div>
                                </div>
                                @else
                                <div class="col-sm-6" id="player_information_phone" style="display: block">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Mobile Number</label>
                                    <input name="phone" type="number" value="{{$player->user->phone}}" class="form-control required" placeholder="Enter Phone number">
                                    @if($errors->has('phone'))
                                        <div class="error" style="color: red">{{ $errors->first('phone') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6" id="player_information_email" style="display: block">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Email</label>
                                    <input name="email" type="email" value="{{$player->user->email}}" class="form-control required" placeholder="Enter Email">
                                    @if($errors->has('email'))
                                        <div class="error" style="color: red">{{ $errors->first('email') }}</div>
                                    @endif
                                    </div>
                                </div>
                                @endif

                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Sports</label>
								
                                    <select class="form-control" name="sport_id[]" multiple id="slect">
                                        <option disabled selected>Select Sports</option>
                                        @foreach ($sports as $sport)
                                            <option value="{{$sport->name}}">{{$sport->name}}</option>
                                        @endforeach
                                    </select>
                                    @if($errors->has('sport_id'))
                                        <div class="error" style="color: red">{{ $errors->first('sport_id') }}</div>
                                    @endif
                                    </div>
                                </div>
                                {{--  <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>Player Password</label>
                                    <input name="password" value="" type="password" class="form-control required" placeholder="Enter your password">
                                    @if($errors->has('password'))
                                        <div class="error" style="color: red">{{ $errors->first('password') }}</div>
                                    @endif
                                    </div>
                                </div>  --}}
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>profile image</label>
                                    <input type="file" name="profile_image" class="form-control">
                                    @if($errors->has('profile_image'))
                                        <div class="error" style="color: red">{{ $errors->first('profile_image') }}</div>
                                    @endif
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <!-- text input -->
                                    <div class="form-group">
                                    <label>?Is the player able to approve on medical treatment on behalf of him self </label><br>
                                    <input name="aprove_on_treatment" value="true" {{$player->aprove_on_medical_treatment == 'true' ? 'checked' : '' }} type="radio">Yes<br>
                                    <input name="aprove_on_treatment" value="false" {{$player->aprove_on_medical__treatment == 'false' ? 'checked' : '' }} type="radio">No<br>
                                    </div>
                                </div>
                            </div>
                        </div>
                </div>
                @if ($player->adult=='true')
                <div class="box" id="young_player" style="display: block">
                    <div class="box-header">
                        <h3 class="box-title" style="color: red">Young Player Information</h3>
                    </div>
                    <div class="box-body">
                    <div class="row">
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Disability Type</label>
                            <select class="form-control" name="disability_type">
                                <option>Select Type</option>
                                @foreach($disability_types as $key => $disability_type)
                                <option value="{{$disability_type->disablity_type}}" {{$player->disability_type == $disability_type->disablity_type ? 'selected' : '' }} >{{$disability_type->disablity_type}}</option>
                                @endforeach
                            </select>
                            @if($errors->has('disability_type'))
                                <div class="error" style="color: red">{{ $errors->first('disability_type') }}</div>
                            @endif
                            </div>
                        </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Linguistic  needs</label>
                                <input name="Linguistic_needs" type="text" value="{{$player->linguistic_needs}}" class="form-control required" placeholder="Enter Linguistic  needs">
                                @if($errors->has('Linguistic_needs'))
                                    <div class="error" style="color: red">{{ $errors->first('Linguistic_needs') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Medical status</label>
                                <input name="Medical_status" type="text" value="{{$player->Medical_status}}" class="form-control required" placeholder="Enter Medical status">
                                @if($errors->has('Medical_status'))
                                    <div class="error" style="color: red">{{ $errors->first('Medical_status') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Educational status</label>
                                <input name="educational_status" type="text" value="{{$player->educational_status}}" class="form-control required" placeholder="Enter educational status">
                                @if($errors->has('educational_status'))
                                    <div class="error" style="color: red">{{ $errors->first('educational_status') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Phycological  status</label>
                                <input name="phycological_status" type="text" value="{{$player->phycological_status}}" class="form-control required" placeholder="Enter Phycological  status">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Player strength points</label>
                                <input name="player_strength_points" type="text" value="{{$player->player_strength_points}}" class="form-control required" placeholder="Enter player strength points">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Player weakness points</label>
                                <input name="player_weakness_points" type="text" value="{{$player->player_weakness_points}}" class="form-control required" placeholder="Enter player weakness points">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Is player has diet system?</label>
                                <input name="diet_system" type="text" value="{{$player->diet_system}}" class="form-control required" placeholder="Enter player Deiet system">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Any Other Information?</label>
                                <input name="other_information" type="text" value="{{$player->other_information}}" class="form-control required" placeholder="Enter other information">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Is the player has disability or mental disability?</label><br>
                                <input name="mently_disable" value="true" {{$player->mently_disable == 'true' ? 'checked' : '' }}  type="radio">yes<br>
                                <input name="mently_disable" value="false" {{$player->mently_disable == 'false' ? 'checked' : '' }} type="radio">no<br>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Is the player need a push chair to move?</label><br>
                                <input type="radio" value="true"  name="chair" {{$player->chair == 'true' ? 'checked' : '' }}>yes<br>
                                <input type="radio" value="false" name="chair" {{$player->chair == 'false' ? 'checked' : '' }} >no<br>
                                @if($errors->has('chair'))
                                    <div class="error" style="color: red">{{ $errors->first('chair') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Tsirt Size</label><br>
                                <input type="radio" name="tshirt_size"  value="small" {{$player->tshirt_size == 'small' ? 'checked' : '' }}>S
                                <input type="radio" name="tshirt_size" value="mediam" {{$player->tshirt_size == 'mediam' ? 'checked' : '' }}>M
                                <input type="radio" name="tshirt_size" value="larg" {{$player->tshirt_size == 'larg' ? 'checked' : '' }}>L
                                <input type="radio" name="tshirt_size" value="extra_larg" {{$player->tshirt_size == 'extra_larg' ? 'checked' : '' }}>XL

                                @if($errors->has('tshirt_size'))
                                    <div class="error" style="color: red">{{ $errors->first('tshirt_size') }}</div>
                                @endif
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                @else
                <div class="box" id="young_player" style="display: none">
                    <div class="box-header">
                        <h3 class="box-title" style="color: red">Young Player Information</h3>
                    </div>
                    <div class="box-body">
                    <div class="row">
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Disability Types</label>
                                <select class="form-control" name="disability_type">
                                    <option disabled selected>Select Type</option>
                                    <option>handicap</option>
                                    <option>mently disable</option>
                                    <option>deaf</option>
                                </select>
                                @if($errors->has('disability_type'))
                                    <div class="error" style="color: red">{{ $errors->first('disability_type') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Linguistic  needs</label>
                                <input name="Linguistic_needs" type="text" class="form-control required" placeholder="Enter Linguistic  needs">
                                @if($errors->has('Linguistic_needs'))
                                    <div class="error" style="color: red">{{ $errors->first('Linguistic_needs') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Medical status</label>
                                <input name="Medical_status" type="text" class="form-control required" placeholder="Enter Medical status">
                                @if($errors->has('Medical_status'))
                                    <div class="error" style="color: red">{{ $errors->first('Medical_status') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Educational status</label>
                                <input name="educational_status" type="text" class="form-control required" placeholder="Enter educational status">
                                @if($errors->has('educational_status'))
                                    <div class="error" style="color: red">{{ $errors->first('educational_status') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Phycological  status</label>
                                <input name="phycological_status" type="text" class="form-control required" placeholder="Enter Phycological  status">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Player strength points</label>
                                <input name="player_strength_points" type="text" class="form-control required" placeholder="Enter player strength points">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Player weakness points</label>
                                <input name="player_weakness_points" type="text" class="form-control required" placeholder="Enter player weakness points">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Is player has diet system?</label>
                                <input name="diet_system" type="text" class="form-control required" placeholder="Enter player Deiet system">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Any Other Information?</label>
                                <input name="other_information" type="text" class="form-control required" placeholder="Enter other information">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Is the player has disability or mental disability?</label><br>
                                <input name="mently_disable" value="true" type="radio">yes<br>
                                <input name="mently_disable" value="false" type="radio">no<br>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Is the player need a push chair to move?</label><br>
                                <input type="radio" value="true" name="chair">yes<br>
                                <input type="radio" value="false" name="chair">no<br>
                                @if($errors->has('chair'))
                                    <div class="error" style="color: red">{{ $errors->first('chair') }}</div>
                                @endif
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group">
                                <label>Tsirt Size</label><br>
                                <input type="radio" name="tshirt_size" value="small">S
                                <input type="radio" name="tshirt_size" value="mediam">M
                                <input type="radio" name="tshirt_size" value="larg">L
                                <input type="radio" name="tshirt_size" value="extra_larg">XL

                                @if($errors->has('tshirt_size'))
                                    <div class="error" style="color: red">{{ $errors->first('tshirt_size') }}</div>
                                @endif
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                @endif
                @if ($player->adult=='true')
                <div class="box" id="guardian_information" style="display: block">
                    <div class="box-header">
                        <h3 class="box-title" style="color: red">Guardian information</h3>
                    </div>
                    <div class="box-body">
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Name</label>
                            <input name="gardian_name" type="text" value="{{$player->gardian_name}}" class="form-control required" placeholder="Enter gardian name">
                            @if($errors->has('gardian_name'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_name') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Relation</label>
                            <input name="gardian_relation" value="{{$player->gardian_relation}}" type="text" class="form-control required" placeholder="Enter gardian relation">
                            @if($errors->has('gardian_relation'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_relation') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian City</label>
                            <input name="gardian_city" value="{{$player->gardian_city}}" type="text" class="form-control required" placeholder="Enter gardian city">
                            @if($errors->has('gardian_city'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_city') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Mobile</label>
                            <input name="gardian_mobile"  value="{{$player->gardian_mobile}}"type="text" class="form-control required" placeholder="Enter gardian mobile">
                            @if($errors->has('gardian_mobile'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_mobile') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Email</label>
                            <input name="gardian_email" value="{{$player->gardian_email}}" type="text" class="form-control required" placeholder="Enter gardian email">
                            @if($errors->has('gardian_email'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_email') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Address</label>
                            <input name="gardian_address" value="{{$player->gardian_address}}" type="text" class="form-control required" placeholder="Enter gardian address">
                            @if($errors->has('gardian_address'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_address') }}</div>
                            @endif
                            </div>
                        </div>
                    </div>
                </div>
                @else
                <div class="box" id="guardian_information" style="display: none">
                    <div class="box-header">
                        <h3 class="box-title" style="color: red">Guardian information</h3>
                    </div>
                    <div class="box-body">
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Name</label>
                            <input name="gardian_name" type="text" value="{{$player->gardian_name}}" class="form-control required" placeholder="Enter gardian name">
                            @if($errors->has('gardian_name'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_name') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Relation</label>
                            <input name="gardian_relation" value="{{$player->gardian_relation}}" type="text" class="form-control required" placeholder="Enter gardian relation">
                            @if($errors->has('gardian_relation'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_relation') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian City</label>
                            <input name="gardian_city" value="{{$player->gardian_city}}" type="text" class="form-control required" placeholder="Enter gardian city">
                            @if($errors->has('gardian_city'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_city') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Mobile</label>
                            <input name="gardian_mobile"  value="{{$player->gardian_mobile}}"type="text" class="form-control required" placeholder="Enter gardian mobile">
                            @if($errors->has('gardian_mobile'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_mobile') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Email</label>
                            <input name="gardian_email" value="{{$player->gardian_email}}" type="text" class="form-control required" placeholder="Enter gardian email">
                            @if($errors->has('gardian_email'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_email') }}</div>
                            @endif
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
                            <label>Gardian Address</label>
                            <input name="gardian_address" value="{{$player->gardian_address}}" type="text" class="form-control required" placeholder="Enter gardian address">
                            @if($errors->has('gardian_address'))
                                <div class="error" style="color: red">{{ $errors->first('gardian_address') }}</div>
                            @endif
                            </div>
                        </div>
                    </div>
                </div>
                @endif
                <div class="box">
                    <div class="box-header">
                     <h3 class="box-title" style="color: red">Doctor Information</h3>
                     </div>
                        <div class="box-body">
                         <div class="col-sm-6">
                             <!-- text input -->
                             <div class="form-group">
                             <label>Doctor Name</label>
                             <input name="doctor_name" type="text" value="{{$player->doctor_name}}" class="form-control required" placeholder="Enter doctor name">
                             @if($errors->has('doctor_name'))
                                 <div class="error" style="color: red">{{ $errors->first('doctor_name') }}</div>
                             @endif
                             </div>
                         </div>
                         <div class="col-sm-6">
                             <!-- text input -->
                             <div class="form-group">
                             <label>Doctor mobile</label>
                             <input name="doctor_mobile" type="text" value="{{$player->doctor_mobile}}" class="form-control required" placeholder="Enter doctor mobile number">
                             @if($errors->has('doctor_moile'))
                                 <div class="error" style="color: red">{{ $errors->first('doctor_mobile') }}</div>
                             @endif
                             </div>
                         </div>
                        </div>
                </div>
                <div class="box">
                 <div class="box-header">
                     <h3 class="box-title" style="color: red">Emergency Contact</h3>
                 </div>
                 <div class="box-body">
                     <div class="row">
                         <div class="col-sm-6">
                             <!-- text input -->
                             <div class="form-group">
                             <label>Name</label>
                             <input name="emg_person_name" value="{{$player->emg_person_name}}" type="text" class="form-control " placeholder="Enter name">
                             @if($errors->has('emg_person_name'))
                                 <div class="error" style="color: red">{{ $errors->first('emg_person_name') }}</div>
                             @endif
                             </div>
                         </div>
                         <div class="col-sm-6">
                             <!-- text input -->
                             <div class="form-group">
                             <label>Relation</label>
                             <input name="emg_person_relation" value="{{$player->emg_person_relation}}" type="text" class="form-control " placeholder="Enter relation">
                             @if($errors->has('emg_person_relation'))
                                 <div class="error" style="color: red">{{ $errors->first('emg_person_relation') }}</div>
                             @endif
                             </div>
                         </div>
                         <div class="col-sm-6">
                             <!-- text input -->
                             <div class="form-group">
                             <label>Mobile</label>
                             <input name="emg_person_mobile" value="{{$player->emg_person_mobile}}" type="text" class="form-control " placeholder="Enter emergency mobile number">
                             @if($errors->has('emg_person_mobile'))
                                 <div class="error" style="color: red">{{ $errors->first('emg_person_mobile') }}</div>
                             @endif
                             </div>
                         </div>
                     </div>
                 </div>
             </div>
                    <div class="box-footer">
                            <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                </form>
                </div><!-- /.box -->
            </div><!-- /.col -->
        </div><!-- /.row -->
    </section>
</div>
<script>
    function showdiv()
    {
        document.getElementById('guardian_information').style.display = 'block';
        document.getElementById('player_information_phone').style.display = 'none';
        document.getElementById('player_information_email').style.display = 'none';
        document.getElementById('young_player').style.display = 'block';
    }
    function hidediv()
    {
        document.getElementById('player_information_phone').style.display = 'block';
        document.getElementById('player_information_email').style.display = 'block';
        document.getElementById('young_player').style.display = 'none';
        document.getElementById('guardian_information').style.display = 'none';
    }
    function submitBday() {
        var Q4A = "Your birthday is: ";
        var Bdate = document.getElementById('bday').value;
        var Bday = +new Date(Bdate);
        Q4A += ~~ ((Date.now() - Bday) / (31557600000));
        {{--  alert(Q4A);  --}}
    }
</script>
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/js/select2.min.js" defer></script>
<script>
 $(document).ready(function(){
        $('#slect').select2({
            multiple:true,
            placeholder: "select Sports",
        });

    });
	$(document).ready(function(){
        $('#slect1').select2({
            tags:true,
            placeholder: "select languages",
        });

    });
</script>
@endsection
