@extends('layouts.masterLayout.app')
@section('content')
<div class="content-wrapper">
    <section class="content">
        <div class="row">
            <div class="col-xs-12">
                <div class="box">
                    <div class="box-header">
                       @if ($message = Session::get('message'))
                    <div class="alert alert-success alert-block">
                        <button type="button" class="close" data-dismiss="alert">×</button>
                        <strong>{{ $message }}</strong>
                    </div>
                    @endif
                        <h3 class="box-title">Players list</h3>
                        @can('player-edit')
                        <a href="{{route('admin.players.create')}}" class="btn btn-success">Add Player</a>
                        @endcan
                    </div><!-- /.box-header -->
                    <div class="box-body">
                        <table class="table table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th>
                                        Player Name
                                    </th>
                                    <th>
                                       Email
                                    </th>
                                    <th>
                                        phone
                                     </th>
                                    <th>
                                       Address
                                    </th>
                                    <th>
                                        ID Number
                                    </th>
                                    <th>
                                        Action
                                    </th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($players as $player)
                                <tr>
                                    <td>
                                        <a href="{{ route('admin.players.show', $player->id)}}">{{$player->user->name}}</a>
                                    </td>
                                    <td>{{$player->user->email}}</td>
                                    <td>{{$player->user->phone}}</td>
                                    <td>{{$player->national_address}}</td>
                                    <td>{{$player->user->cnic_no}}</td>
                                    <td>
                                    @can('player-edit')
                                    <a href="{{ route('admin.players.edit', $player->id)}}" class="btn btn-success">edit</a>
                                    @endcan
                                    </td>
                                    <td>
                                    @can('player-delete')
                                    <form action="{{route('admin.players.destroy', $player->id)}}" method="POST">
                                        @csrf
                                        @method('DELETE')
                                        <button type="submit" class="btn btn-danger">Delete</button>
                                    </form>
                                    @endcan
                                    </td>
                                </tr>
                                @endforeach
                                </tbody>
                        </table>
                    </div>
                </div><!-- /.box -->
            </div><!-- /.col -->
        </div><!-- /.row -->
    </section>
</div>
@endsection
