@extends('layouts.masterLayout.app')
@section('content')
<div class="content-wrapper">
    <section class="content">
        <div class="row">
            <div class="col-xs-12">
                <div class="box">
                    <div class="box-header">
                       @if ($message = Session::get('message'))
                    <div class="alert alert-success alert-block">
                        <button type="button" class="close" data-dismiss="alert">×</button>
                        <strong>{{ $message }}</strong>
                    </div>
                    @endif
                        <h3 class="box-title">Players list</h3>
                        <a href="{{route('admin.players.create')}}" class="btn btn-success">Add Player</a>
                    </div><!-- /.box-header -->
                    <div class="box-body">
                        <table class="table table-bordered table-striped">
                            <tr>
                                <th>Player Type</th>
                                <td>@if ($player->adult=="true")
                                    Young Player
                                @else
                                    Simple Player
                                @endif</td>
                            </tr>
                                <tr>
                                    <th>Profile Image</th>
                                    <td><img src="{{asset('images/' . $player->image)}}" style="height:50px;width:50x"></td>
                                </tr>
                                <tr>
                                    <th>Name</th>
                                    <td>{{$player->user->name}}</td>
                                </tr>
                                <tr>
                                    <th>Email</th>
                                    <td>{{$player->user->email}}</td>
                                </tr>
                                <tr>
                                    <th>Date of Birth</th>
                                    <td>{{$player->user->dob}}</td>
                                </tr>
                                <tr>
                                    <th>ID number</th>
                                    <td>{{$player->user->cnic_no}}</td>
                                </tr>
                                <tr>
                                    <th>Nationality</th>
                                    <td>{{$player->nationality}}</td>
                                </tr>
                                <tr>
                                    <th>Address</th>
                                    <td>{{$player->national_address}}</td>
                                </tr>
                                <tr>
                                    <th>City</th>
                                    <td>{{$player->city}}</td>
                                </tr>
                                <tr>
                                    <th>ID number</th>
                                    <td>{{$player->user->cnic_no}}</td>
                                </tr>
							<tr>
                                    <th>Languages</th>
								
                                    <td>
									
                                         @if(is_array(Json_decode($player->languages)))
											@foreach(Json_decode($player->languages) as  $item)
											<span class="badge badge-info">{{$item}}</span>
											@endforeach
                                        @endif
                                    </td>
                                </tr>
                                <tr>
                                    <th>Sports</th>
								
                                    <td>
                                         @if(is_array(Json_decode($player->favourite_sports)))
											@foreach(Json_decode($player->favourite_sports) as  $item)
											<span class="badge badge-info">{{$item}}</span>
											@endforeach
                                        @endif
                                    </td>
                                </tr>
                                <tr>
                                    <th>Guardian name</th>
                                    <td>{{$player->gardian_name}}</td>
                                </tr>
                                <tr>
                                    <th>Guardian relation</th>
                                    <td>{{$player->gardian_relation}}</td>
                                </tr>
                                <tr>
                                    <th>Guardian mobile</th>
                                    <td>{{$player->gardian_mobile}}</td>
                                </tr>
                                <tr>
                                    <th>Guardian Address</th>
                                    <td>{{$player->gardian_address}}</td>
                                </tr>
                                <tr>
                                    <th>Guardian city</th>
                                    <td>{{$player->gardian_city}}</td>
                                </tr>
                                <tr>
                                    <th>Guardian Email</th>
                                    <td>{{$player->gardian_email}}</td>
                                </tr>
                                <tr>
                                    <th>Doctor name</th>
                                    <td>{{$player->doctor_name}}</td>
                                </tr>
                                <tr>
                                    <th>Doctor Mobile</th>
                                    <td>{{$player->doctor_mobile}}</td>
                                </tr>
                                <tr>
                                    <th>Emergency person name</th>
                                    <td>{{$player->emg_person_name}}</td>
                                </tr>
                                <tr>
                                    <th>Emergency person Contact Number</th>
                                    <td>{{$player->emg_person_mobile}}</td>
                                </tr>
                                <tr>
                                    <th>Emergency person relation</th>
                                    <td>{{$player->emg_person_relation}}</td>
                                </tr>


                                <tr>
                                    <th>Disability Type</th>
                                    <td>{{$player->disability_type}}</td>
                                </tr>
                                <tr>
                                    <th>Linguistic  needs</th>
                                    <td>{{$player->linguistic_needs}}</td>
                                </tr>
                                <tr>
                                    <th>Medical status</th>
                                    <td>{{$player->Medical_status}}</td>
                                </tr>
                                <tr>
                                    <th>Educational status</th>
                                    <td>{{$player->educational_status}}</td>
                                </tr>
                                <tr>
                                    <th>Phycological  status</th>
                                    <td>{{$player->phycological_status}}</td>
                                </tr>
                                <tr>
                                    <th>Player strength points</th>
                                    <td>{{$player->player_strength_points}}</td>
                                </tr>
                                <tr>
                                    <th>Player weakness points</th>
                                    <td>{{$player->player_weakness_points}}</td>
                                </tr>
                                <tr>
                                    <th>Is player has diet system?</th>
                                    <td>{{$player->diet_system}}</td>
                                </tr>

                                <tr>
                                    <th>Any Other Information?</th>
                                    <td>{{$player->other_information}}</td>
                                </tr>
                                <tr>
                                    <th>Is player has diet system?</th>
                                    <td>{{$player->diet_system}}</td>
                                </tr>
                                <tr>
                                    <th>Is the player has disability or mental disability?</th>
                                    <td>{{$player->mently_disable}}</td>
                                </tr>
                                <tr>
                                    <th>Is the player need a push chair to move?</th>
                                    <td>{{$player->chair}}</td>
                                </tr>
                                <tr>
                                    <th>Tsirt Size</th>
                                    <td>{{$player->tshirt_size}}</td>
                                </tr>
                        </table>
                    </div>
                </div><!-- /.box -->
            </div><!-- /.col -->
        </div><!-- /.row -->
    </section>
</div>
@endsection
